Subject: Outlook client reaching Exchange server

From: Rich Wilson <[email-masked]>
Date: Wed, 5 Apr 2000 08:00:00 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I have an internal Exchange Server which users are
trying to reach with Outlook client.

I'm plugging port 135 (rpc) which Outlook uses.

On the proxy (using iptrace, it's an AIX box) I can
see traffic between both the user Outlook client, and
the proxy, and also the proxy and the Exchange server.

It seems to set up a connection just fine, and then
one side seems to drop it.

I suspect the problem is that the client/server
addresses are imbeded in the data, which of course
plug doesn't look at, and that's being used for
authentication.  Can anyone confirm this?  Anyone know
of an intelligent proxy for Exchange data?  Anyone got
a million bucks they want to give away?

=====
:    __o  "Live simply, that others may simply live."
:   -\<,   -Mohandis Gandhi
:   0/ 0

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com